// level set for DM and teamplay games
sv prop base1 jail4
sv prop jail4 strike
sv prop strike base2
sv prop base2 jail1
sv prop jail1 waste1
sv prop waste1 base3
sv prop base3 mine1
sv prop mine1 power2
sv prop power2 command
sv prop command base1
